Con éxito

Notas

Error

Session expiration Your session is going to expireClick here to extend

Presupuesto

Proyecto pequeño <800

Publicado el

2015-07-15 00:27:02.0

Cliente

urg***

Este proyecto ha expirado

Publica un proyecto similar y recibe ofertas sin compromiso alguno.

¡Publica un proyecto similar ahora!

Descripción

Buenas!

Estoy buscando un experto en Jomla que pueda actualizar un joomla de 1.5 a 3.3 

Hemos conseguido el upgrade con un script pero el template no es compatible y no sabemos como hacerlo compatible. 

Buscamos un experto que nos pueda ayudar en el proyecto. 

Quedamos a la espera.